# Generated by makepkg 6.0.1
# using fakeroot version 1.28
pkgname = brlcad
pkgbase = brlcad
pkgver = 7.32.4-1
pkgdesc = An extensive 3D solid modeling system.
url = https://brlcad.org
builddate = 1649839277
packager = asmeron <asmeron@ublinux.com>
size = 116505796
arch = x86_64
license = LGPL
license = BSD
license = custom:BDL
depend = libgl
depend = libxft
depend = libxi
makedepend = cmake
makedepend = ninja
